#wb_header { background: transparent none repeat scroll left top; height: 100px; }
#wb_header { height: 100px; }
#wb_main { background: transparent none repeat scroll left top; height: 293px; padding: 0 0 50px 0; }
#wb_main { height: 293px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 816px; }
#wb_footer { height: 816px; }
body { background: #ffffff none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1449px; }
.root { width: 992px; height: 1449px; overflow: visible; }
#wb_element_instance0 { left: 390px; top: 20px; min-width: 600px; width: 600px; min-height: 50px; height: 50px; display: block; z-index: 167; }
#wb_element_instance0 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 10px 20px 10px; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #333333; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #0091ff; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #0091ff; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance1 { left: 0px; top: 0px; min-width: 350px; width: 350px; min-height: 100px; height: 100px; display: block; z-index: 165; }
#wb_element_instance1 > div { width: 350px; height: 100px; background: #0091ff; border: 0px solid #C0C0C0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance2 { left: 20px; top: 20px; min-width: 310px; width: 310px; min-height: 30px; height: 30px; display: block; z-index: 166; }
#wb_element_instance3 { left: 0px; top: 0px; min-width: 850px; width: 850px; min-height: 293px; height: 293px; display: block; z-index: 48; }
#wb_element_instance4 { left: 680px; top: 80px; min-width: 160px; width: 160px; min-height: 131px; height: 131px; display: block; z-index: 159; }
#wb_element_instance4 img { width: 160px; height: 131px; }
#wb_element_instance5 { left: 20px; top: 0px; min-width: 160px; width: 160px; min-height: 131px; height: 131px; display: block; z-index: 162; }
#wb_element_instance5 img { width: 160px; height: 131px; }
#wb_element_instance6 { left: 0px; top: 313px; display: block; z-index: 9000; }
#wb_element_instance7 { left: 0px; top: 151px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 293px; }
	#wb_footer { height: 816px; }
	body, .wb_sbg { min-width: 992px; min-height: 1259px; }
	.root { width: 992px; height: 1259px; overflow: visible; }
	#wb_element_instance0 { left: 390px; top: 20px; min-width: 600px; width: 600px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 { left: 0px; top: 0px; min-width: 350px; width: 350px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance1 > div { width: 350px; height: 100px; }
	#wb_element_instance2 { left: 20px; top: 20px; min-width: 310px; width: 310px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance3 { left: 0px; top: 0px; min-width: 850px; width: 850px; min-height: 293px; height: 293px; display: block; }
	#wb_element_instance4 { left: 680px; top: 80px; min-width: 160px; width: 160px; min-height: 131px; height: 131px; display: block; }
	#wb_element_instance4 img { width: 160px; height: 131px; }
	#wb_element_instance5 { left: 20px; top: 0px; min-width: 160px; width: 160px; min-height: 131px; height: 131px; display: block; }
	#wb_element_instance5 img { width: 160px; height: 131px; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 293px; }
	#wb_footer { height: 816px; }
	body, .wb_sbg { min-width: 992px; min-height: 1259px; }
	.root { width: 992px; height: 1259px; overflow: visible; }
	#wb_element_instance0 { left: 390px; top: 20px; min-width: 600px; width: 600px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 { left: 0px; top: 0px; min-width: 350px; width: 350px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance1 > div { width: 350px; height: 100px; }
	#wb_element_instance2 { left: 20px; top: 20px; min-width: 310px; width: 310px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance3 { left: 0px; top: 0px; min-width: 850px; width: 850px; min-height: 293px; height: 293px; display: block; }
	#wb_element_instance4 { left: 680px; top: 80px; min-width: 160px; width: 160px; min-height: 131px; height: 131px; display: block; }
	#wb_element_instance4 img { width: 160px; height: 131px; }
	#wb_element_instance5 { left: 20px; top: 0px; min-width: 160px; width: 160px; min-height: 131px; height: 131px; display: block; }
	#wb_element_instance5 img { width: 160px; height: 131px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 293px; }
	#wb_footer { height: 816px; }
	body, .wb_sbg { min-width: 992px; min-height: 1259px; }
	.root { width: 992px; height: 1259px; overflow: visible; }
	#wb_element_instance0 { left: 390px; top: 20px; min-width: 600px; width: 600px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance1 { left: 0px; top: 0px; min-width: 350px; width: 350px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance1 > div { width: 350px; height: 100px; }
	#wb_element_instance2 { left: 20px; top: 20px; min-width: 310px; width: 310px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance3 { left: 0px; top: 0px; min-width: 850px; width: 850px; min-height: 293px; height: 293px; display: block; }
	#wb_element_instance4 { left: 680px; top: 80px; min-width: 160px; width: 160px; min-height: 131px; height: 131px; display: block; }
	#wb_element_instance4 img { width: 160px; height: 131px; }
	#wb_element_instance5 { left: 20px; top: 0px; min-width: 160px; width: 160px; min-height: 131px; height: 131px; display: block; }
	#wb_element_instance5 img { width: 160px; height: 131px; }
}
